/*
Phenotyper - a tool for collecting phenotyping data using mobile terminals
Copyright (C) 2015,  gremmels(at)mpimp-golm.mpg.de

Phenotyper is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>

Contributors:
gremmels(at)mpimp-golm.mpg.de - initial API and implementation
*/

@CHARSET "ISO-8859-1";

html {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: verdana, arial, sans-serif;
}

.errorText {
	color: red;
}

div.tpc {
	background-color: #F3FDFB;
}

h1.tpc {
	text-align: center;
	background-color: #BBE0E3
}

td.tpc {
	background-color: #BBE0E3
}

table.tpc {
	background-color: #BBE0E3
}

tr.oddGrey {
	background-color: #F5FFFA;
}

tr.even {
	
}

tr.odd {
	background-color: #F5FFFA;
}

td.even {
	font-size: small;
}

td.odd {
	font-size: small;
}

td.sectionHeading {
	text-align: center;
	background-color: #D3D3D3;
	color: #A52A2A;
	font-size: medium;
}

td.sectionHeadingGrey {
	text-align: left;
	background-color: #CBCACA;
	color: #191970;
	font-size: medium;
}

div.mpimp_logo {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

div.minerva {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

div.impressum {
	font-size: small;
}

div.version {
	font-size: small;
}

div.head {
	background-color: transparent;
	height: 60px;
	text-align: left;
}

div.content {
	min-height: 500px;
	padding: 10px;
	background-color: #fff;
	overflow: auto;
	float: left;
	border-left: 1px dotted #3D907B;
}

div.left {
	text-align: center;
	/*width: 220px;*/
	height: 230px;
	float: left;
	background-color: white;
}

div.page {
	min-width: 1200px;
}